## heat 7.0.0~b3

=== debian/changelog ===
heat (1:7.0.0~b3-1+375~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 21 Sep 2016 09:19:28 +0000

heat (1:7.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased fix-requirements.txt.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2016 19:42:11 +0200
