## heat 7.0.0~rc1

=== debian/changelog ===
heat (1:7.0.0~rc1-1+376~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 23 Sep 2016 06:40:01 +0000

heat (1:7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased fix-requirements.txt.patch.
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2016 19:42:11 +0200
