=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python-sphinx,
 Build-Depends-Indep: bandit (>= 0.13.2),
                      git,
+                     python-aodhclient (>= 0.5.0),
                      python-babel (>= 2.3.4),
                      python-barbicanclient (>= 4.0.0),
                      python-ceilometerclient (>= 2.5.0),
@@ -94,14 +95,15 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/heat.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/heat.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-heat
+Vcs-Git: https://git.openstack.org/openstack/deb-heat
 Homepage: http://wiki.openstack.org/Heat
 
 Package: python-heat
 Section: python
 Architecture: all
-Depends: python-babel (>= 2.3.4),
+Depends: python-aodhclient (>= 0.5.0),
+         python-babel (>= 2.3.4),
          python-barbicanclient (>= 4.0.0),
          python-ceilometerclient (>= 2.5.0),
          python-cinderclient (>= 1:1.6.0),
