=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 	testr init
 	set -e ; set -x ; \
 		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) testr run --subunit --parallel 'heat.tests.*' | tee $$TEMP_REZ | subunit2pyunit || true ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats || true ; \
+		PYTHONPATH=$(CURDIR) testr run --subunit --parallel 'heat.tests.*' | tee $$TEMP_REZ | subunit2pyunit ; \
+		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
 		rm -f $$TEMP_REZ ;
 	testr slowest
 endif
