=== debian/changelog ===
heat (1:7.0.0-4) unstable; urgency=medium

  * Team upload.
  * Bump build dependency on openstack-pkg-tools (Closes: #858698).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 11:36:53 +0200

heat (1:7.0.0-3) unstable; urgency=medium

  * Add allow-sqlalchemy-1.1.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Jan 2017 03:02:49 +0100

heat (1:7.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * CVE-2016-9185: template source URL allows network port scan: applied
    upstream patch (Closes: #843232).
  * Remove broken rst with latest docutils (Closes: #850231).

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Dec 2016 17:36:59 +0100

heat (1:7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:50:16 +0200

heat (1:7.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.
  * Fixed config gneration namespaces.
  * Debconf translation:
    - it (Closes: #839195).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 09:42:21 +0200
