=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 52~),
+               openstack-pkg-tools (>= 54~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -43,7 +43,7 @@
                      python-mock (>= 2.0),
                      python-monascaclient (>= 1.1.0),
                      python-mysqldb,
-                     python-netaddr (>= 0.7.12),
+                     python-netaddr (>= 0.7.13),
                      python-neutronclient (>= 1:5.1.0),
                      python-novaclient (>= 2:2.29.0),
                      python-openstackclient (>= 2.1.0),
@@ -66,7 +66,7 @@
                      python-oslo.utils (>= 3.16.0),
                      python-oslo.versionedobjects (>= 1.13.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-osprofiler (>= 1.4.0),
                      python-paramiko (>= 2.0),
                      python-pastedeploy,
@@ -95,8 +95,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-heat
-Vcs-Git: https://git.openstack.org/openstack/deb-heat
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-heat?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-heat -b debian/newton
 Homepage: http://wiki.openstack.org/Heat
 
 Package: python-heat
@@ -127,7 +127,7 @@
          python-mistralclient (>= 2.0.0),
          python-monascaclient (>= 1.1.0),
          python-mysqldb,
-         python-netaddr (>= 0.7.12),
+         python-netaddr (>= 0.7.13),
          python-neutronclient (>= 1:5.1.0),
          python-novaclient (>= 2:2.29.0),
          python-openstackclient (>= 2.1.0),
