## heat 7.0.3

=== debian/changelog ===
heat (1:7.0.3-0ubuntu1) yakkety; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1688557).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2017 15:18:42 -0400

heat (1:7.0.2-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton (LP: #1664306).

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Mar 2017 14:05:03 -0500

heat (1:7.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton (LP: #1645772).
  * d/p/*: Rebased.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 29 Nov 2016 13:33:44 -0500

heat (1:7.0.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release for Openstack Newton. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Oct 2016 10:58:45 -0400

heat (1:7.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Sep 2016 13:10:49 -0400

heat (1:7.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * New upstream release.
  * d/p/fix-FakeHTTPClient-failures.patch: Dropped, included upstream.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Sep 2016 13:05:12 -0400

heat (1:7.0.0~b3-0ubuntu2) yakkety; urgency=medium

  * d/p/fix-FakeHTTPClient-failures.patch: Fixes failures hit with latest
    python-novaclient.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Sat, 03 Sep 2016 20:44:24 -0400

heat (1:7.0.0~b3-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Sep 2016 10:08:23 -0400

heat (1:7.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * Align (Build-)Depends with upstream.
  * New upstream version.
  * d/control: Add python-aodhclient to (Build-)Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 10:24:40 -0400

heat (1:7.0.0~b1-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * New upstream version.
  * d/p/*: Drop redundant patches.
  * Align (Build-)Depends with upstream.

  [ David Della Vecchia ]
  * d/rules: Adding cwd to PYTHONPATH to faciliate updated heat.conf.sample
    (LP: #1506665).

  [ Corey Bryant ]
  * d/control: Add python-yaql to (Build-)Depends.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 06 Jun 2016 16:03:27 -0400

heat (1:6.0.0-0ubuntu2) yakkety; urgency=medium

  * d/p/engine-shutdown.patch: Cherry pick fix to ensure that heat-engine
    worker processes are shutdown correctly when SIGINT is received early
    in the process lifecycle (LP: #1562042).

 -- James Page <james.page@ubuntu.com>  Tue, 10 May 2016 13:19:52 +0100
