## heat 7.0.6

=== debian/changelog ===
heat (1:7.0.6-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1718033).
  * d/p/sudoers_patch.patch: Rebased.
  * d/p/skip-test.patch: Skip test until upstream bug is resolved:
    https://bugs.launchpad.net/bugs/1718288.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Sep 2017 18:05:06 -0400

heat (1:7.0.4-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1705176).

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 12:16:26 +0100
