## heat 8.0.0

=== debian/changelog ===
heat (1:8.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 09:56:52 -0500

heat (1:8.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Feb 2017 07:35:10 -0500

heat (1:8.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New uptream milestone for Ocata. 
  * debian/patches/fix-ceilometerclient-2.8.patch: Dropped
    no longer needed.  

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 09:41:12 -0500

heat (1:8.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.
  * debian/patches/fix-ceilometerclient-2.8.patch: Fix unittests with python-ceilometerclient 2.8.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jan 2017 11:57:01 -0500

heat (1:8.0.0~b2-0ubuntu4) zesty; urgency=medium

  * d/control, d/rules, d/heat.*, d/tests/heat-daemons: Revert execution of
    heat API under apache2 with mod_wsgi.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jan 2017 12:14:03 -0500

heat (1:8.0.0~b2-0ubuntu3) zesty; urgency=medium

  * debian/heat-api-cfn.init.in: Readd systemd daemon since it hasnt
    converted over to wsgi yet. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Jan 2017 14:30:38 -0500

heat (1:8.0.0~b2-0ubuntu2) zesty; urgency=medium

  * d/t/heat-daemons: Fix up broken test and allow delayed start of services.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Dec 2016 10:24:18 -0500

heat (1:8.0.0~b2-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * d/p/remove-oslo-incubator-use-in-other-client-plugins.patch: Dropped
    no longer needed. 
  * d/control, d/rules, d/heat.apache2, d/heat.conf: Convert API servers
    to use wsgi.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/sudoers_patch.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 14:21:24 -0500

heat (1:8.0.0~b1-0ubuntu2) zesty; urgency=medium

  * d/p/remove-oslo-incubator-use-in-other-client-plugins.patch: Cherry-pick
    from upstream master branch to fix import failures seen in ocata-proposed
    tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Dec 2016 17:24:36 -0500

heat (1:8.0.0~b1-0ubuntu1) zesty; urgency=medium

  [ James Page ]
  * d/control,rules: Switch to ostestr for unit test execution.

  [ Corey Bryant ]
  * New upstream version.
  * d/control: Align python-webob with upstream.

  [ Chuck Short ]
  * debian/rules: Fix unit tests. 

  [ David Della Vecchia ]
  * New upstream version.
  * d/p/*: Rebased.
  * d/control: Remove dependency python-coverage and align (build-)depends 
    with upstream.
  * New upstream milestone for OpenStack Ocata.

 -- David Della Vecchia <ddv@canonical.com>  Thu, 17 Nov 2016 09:04:05 -0500
