## heat 8.0.5

=== debian/changelog ===
heat (1:8.0.5-0ubuntu1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1736149).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 04 Dec 2017 10:06:16 -0500

heat (1:8.0.4-0ubuntu1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1718730).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Sep 2017 13:23:35 -0400

heat (1:8.0.2-0ubuntu1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1706297).

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 16:34:39 +0100

heat (1:8.0.1-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * d/heat-common.postinst: Make sure that /etc/heat has the appropriate
    permissions (LP: #1675088).

  [ James Page ]
  * New upstream stable release for OpenStack Ocata (LP: #1696139).

 -- James Page <james.page@ubuntu.com>  Wed, 07 Jun 2017 16:02:28 +0100
